body {
	background-image: -moz-radial-gradient(#38c953, #072f10);
	background-image: -webkit-gradient(radial, center center,10,center center,1000, from(#38c953), to(#072f10));
	background-image: -o-radial-gradient(#38c953, #072f10);
	background-color: #58c46a;
}

#header .small {
	color: #d5fbdf;
	text-shadow: 0 0 2px #8ee9a8;
}

.button {
	border: 1px solid #1c7e3a;
	background-color: #29af4c;
	background-image: -moz-linear-gradient(top, #38c953, #158833);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#38c953), to(#158833));
	background-image: -webkit-linear-gradient(top, #38c953, #158833);
	background-image: -ms-linear-gradient(top, #38c953, #158833);
	background-image: -o-linear-gradient(top, #38c953, #158833);
}

.button:hover {
	background-color: #3e91cb;
	background-image: -moz-linear-gradient(top, #4fd568, #35974e);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4fd568), to(#35974e));
	background-image: -webkit-linear-gradient(top, #4fd568, #35974e);
	background-image: -ms-linear-gradient(top, #4fd568, #35974e);
	background-image: -o-linear-gradient(top, #4fd568, #35974e);
}